https://stackoverflow.com/questions/59782442/request-forwarding-on-specific-port-with-traefikv2-router

docker build -t nexiconseils/php:7.4.11.6 -t nexiconseils/php:Latest .
docker login {Insert credentials}
docker push -a nexiconseils/php

dockerdevcli PhoProject 